---
group:
  name: 'HanXiaoyang'
  description: ''
  projects:
  - name: 'Kaggle_Titanic'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ML_examples'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'naive_bayes'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'kaggle_titanic'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ml_examples'
    description: ''
    mirrorRelease: false
    topic: ''
  